************************************************************************************
************************************************************************************

version 14 
set more off, perm 
clear all

capture log close 

************************************************************************************
************************************************************************************

set seed 123454321

************************************************************************************
************************************************************************************

* =========================================
* Global Makros for Paths
* =========================================

global name			""											//Main Path
global drive 		":"											//Network Letter

global workingDir	"${drive}/${name}"
	
global data			"${workingDir}/01_data" 					// Original Data
	global nlsy79		"${data}/NLSY79"						// Original NLSY79
	global temp 		"${data}/01_temp" 						// Temporary Data 

global log 			"${workingDir}/02_logs"						// log-files
global graphs 		"${workingDir}/03_graphs" 					// graphs

************************************************************************************
************************************************************************************

set maxvar 15000, perm
set matsize 11000, perm

exit

************************************************************************************
************************************************************************************
